<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/reuse_listview_item_style"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="16dp">

    <RelativeLayout
        android:layout_width="72dp"
        android:layout_height="72dp">

        <com.gh.common.view.GameIconView
            android:id="@+id/concern_item_icon"
            android:layout_width="64dp"
            android:layout_height="64dp"
            android:layout_centerInParent="true" />

    </RelativeLayout>

    <TextView
        android:id="@+id/concern_item_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:gravity="center"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:singleLine="true"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        android:textStyle="bold" />

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/concern_item_concern"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:ellipsize="end"
            android:gravity="center"
            android:paddingLeft="8dp"
            android:paddingTop="4dp"
            android:paddingRight="8dp"
            android:paddingBottom="4dp"
            android:singleLine="true"
            android:textSize="12sp" />

    </RelativeLayout>
</LinearLayout>